ASUS RT-N56U compatability?

General discussion about Gargoyle, OpenWrt or anything else even remotely related to the project

Moderator: Moderators

Post Reply
technohead
Posts: 4
Joined: Thu Dec 18, 2014 5:38 pm

ASUS RT-N56U compatability?

Post by technohead »

Hi

I am considering moving ISP to MyRepublic.net and they offer a free ASUS RT-N56U with their packages, and so I wondered if it was compatible with Gargoyle or not. I have seen a few posts saying it worked, but it is not on the compatibility list. Where could I find a download for it, if it is compatible?

Thanks

jimasek
Posts: 11
Joined: Sat Mar 30, 2013 1:43 pm
Location: Poland
Contact:

Re: ASUS RT-N56U compatability?

Post by jimasek »

Poland

technohead
Posts: 4
Joined: Thu Dec 18, 2014 5:38 pm

Re: ASUS RT-N56U compatability?

Post by technohead »

Thanks for the reply, but the quota system Gargoyle has is necessary for me. Not a major, as we will only get fibre and then maybe move over, so plenty of time to add more support for it.

jimasek
Posts: 11
Joined: Sat Mar 30, 2013 1:43 pm
Location: Poland
Contact:

Re: ASUS RT-N56U compatability?

Post by jimasek »

I don't know Gargoyle compilation for ASUS
Poland

Statik
Posts: 114
Joined: Mon Sep 28, 2009 9:38 am

Re: ASUS RT-N56U compatability?

Post by Statik »

Need a new router myself. Hoping gargoyle will work with this

User avatar
DoesItMatter
Moderator
Posts: 1373
Joined: Thu May 21, 2009 3:56 pm

Re: ASUS RT-N56U compatability?

Post by DoesItMatter »

See this:

http://www.gargoyle-router.com/phpbb/vi ... 877#p28013

There is a reason ISP's give routers away free - they get them cheap...
:twisted: Soylent Green Is People! :twisted:
2x Asus RT-N16 = Asus 3.0.0.4.374.43 Merlin
2x Buffalo WZR-HP-G300NH V1 A0D0 = Gargoyle 1.9.x / LEDE 17.01.x
2x Engenius - ESR900 Stock 1.4.0 / OpenWRT Trunk 49400

Post Reply